INFO(1)

BEZEICHNUNG
info - Darstellung von Info-Dokumenten

ÜBERSICHT
info [OPTION]… [MENÜEINTRAG…]

BESCHREIBUNG
Stellt Dokumentation im Info-Format dar.

  Häufig verwendete Optionen:

-a, --all
    verwendet alle gefundenen Handbücher.

-k, --apropos=ZEICHENKETTE
    schlägt die angegebene ZEICHENKETTE in allen Indizes aller Handbücher nach.

-d, --directory=VERZEICHNIS
    fügt das angegebene VERZEICHNIS dem INFOPATH hinzu.

-f, --file=HANDBUCH
    gibt das anzuzeigende Info-Handbuch an.

-h, --help
    zeigt Hilfeinformationen an und beendet das Programm.

--index-search=ZEICHENKETTE
    geht zum Knoten, auf den der Indexeintrag ZEICHENKETTE zeigt.

-n, --node=KNOTENNAME
    gibt Knoten in zuerst berücksichtigter Info-Datei an.

-o, --output=DATEI
    gibt gewählte Knoten in die angegeben DATEI aus.

--subnodes
    gibt Menüeinträge rekursiv aus.

-v, --variable VAR=WERT
    weist der Info-Variablen VAR den angegebenen WERT zu.

--version
    zeigt Versionsinformationen an und beendet das Programm.

-w, --where, --location
    gibt den physischen Speicherort der Info-Datei aus.

Das erste Argument, das keine Option ist, falls vorhanden, ist der Menüeintrag, von dem aus begonnen werden soll; er wird in allen »dir«-Dateien im INFOPATH gesucht. Falls er nicht vorhanden ist, fügt info alle »dir«-Dateien zusammen und zeigt das Ergebnis an. Alle verbleibenden Argumente werden als Namen von Menüelementen relativ zum zuerst berücksichtigten Knoten betrachtet.

Um eine Zusammenfassung aller Tastenbindungen zu erhalten, geben Sie »H« innerhalb von info ein.

BEISPIELE

info
    zeigt die oberste Ebene des »dir«-Menüs an.

info info-stnd
    zeigt das Handbuch für dieses info-Programm an.

info emacs
    beginnt beim Knoten emacs, ausgehend von der obersten Ebene von »dir«.

info emacs buffers
    wählt den Menüeintrag »buffers« des Emacs-Handbuchs aus.

info emacs -n Files
    beginnt beim Knoten »Files« des Emacs-Handbuchs.

info '(emacs)Files'
    ist eine alternative Variante, um beim Knoten »Files« zu starten.

info --subnodes -o Ausgabe.txt emacs
    gibt das vollständige Emacs-Handbuch nach Ausgabe.txt aus.

info -f ./foo.info
    zeigt die Datei ./foo.info, durchsucht »dir« nicht.

FEHLER MELDEN
Senden Sie Fehlerberichte (auf Englisch) an bug-texinfo@gnu.org, allgemeine Fragen und Diskussionen an help-texinfo@gnu.org.
Texinfo-Website: http://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (http://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für info wird im Paket als Texinfo-Handbuch bereitgestellt. Wenn das Programm info auf Ihrem Rechner ordnungsgemäß installiert ist, können Sie mit dem Befehl

    info info

auf das vollständige Handbuch zugreifen (oder, falls Sie Emacs haben, wird mit M-x info das Handbuch angezeigt).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Chris Leick <c.leick@vollbio.de>, Mario Blättermann <mario.blaettermann@gmail.com> und Dr. Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).